export const SET_HOME_STATISTICS_COLUMNS = 'SET_HOME_STATISTICS_COLUMNS';
export const SET_AWAY_STATISTICS_COLUMNS = 'SET_AWAY_STATISTICS_COLUMNS';
export const ESTABLISH_MATCH_ASSOCIATIONS = 'ESTABLISH_MATCH_ASSOCIATIONS';
export const CREATE_TABLE = 'CREATE_TABLE';
export const SET_DAEMON = 'SET_DAEMON';